<?xml version="1.0" encoding="utf-8"?>
<MapPlan NameSoftware="ТехноКад-Экспресс" VersionSoftware="2.24.10127.0" GUID="000c9190-60d6-414e-8b63-9e903fe00c80" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" xmlns:spat="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:loc="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:zone="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:fio="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:ki2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1">
  <Title>
    <Clients>
      <Client Date="2021-02-02">
        <Governance>
          <Name>Администрация Мордовско-Вечкенинского сельского поселения Ковылкинского муниципального района Республики Мордовия</Name>
          <Agent>
            <Appointment>Глава администрации Мордовско-Вечкенинского сельского поселения Ковылкинского муниципального района Республики Мордовия</Appointment>
            <fio:FamilyName>Седова</fio:FamilyName>
            <fio:FirstName>Вера</fio:FirstName>
            <fio:Patronymic>Александровна</fio:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <CadastralEngineer>
        <fio:FamilyName>Мангутова</fio:FamilyName>
        <fio:FirstName>Юлия</fio:FirstName>
        <fio:Patronymic>Зякиевна</fio:Patronymic>
        <ki2:NCertificate>13-12-134</ki2:NCertificate>
        <ki2:Telephone>+78342327523</ki2:Telephone>
        <ki2:Address>г.Саранск, ул.Большевистская, д.115, офис 4</ki2:Address>
        <ki2:Email>327770@mail.ru</ki2:Email>
        <INN>132701057297</INN>
        <Organization>
          <ki2:Name>ООО "Гипрозем С"</ki2:Name>
          <ki2:AddressOrganization>Республика Мордовия, г. Саранск, ул. Большевистская, д. 115, офис 4</ki2:AddressOrganization>
          <CodeOGRN>1161326056055</CodeOGRN>
        </Organization>
      </CadastralEngineer>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>Администрация Мордовско-Вечкенинского сельского поселенияКовылкинского муниципального района Республики Мордовия</Name>
        <Official>
          <Appointment>Глава администрации Мордовско-Вечкенинского сельского поселения Ковылкинского муниципального района Республики Мордовия</Appointment>
          <fio:FamilyName>Седова</fio:FamilyName>
          <fio:FirstName>Вера</fio:FirstName>
          <fio:Patronymic>Александровна</fio:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>б/н</NumberReg>
      <DateReg>2021-02-02</DateReg>
      <NameArchive>Управление Росреестра по Республике Мордовия</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558401020100</CodeDocument>
      <Name>Земельный кодекс Российской Федерации</Name>
      <Number>136-ФЗ</Number>
      <Date>2001-10-25</Date>
      <IssueOrgan>Государственная дума РФ</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558401020100</CodeDocument>
      <Name>Федеральный закон "О государственном кадастре недвижимости"</Name>
      <Number>221-ФЗ</Number>
      <Date>2007-07-24</Date>
      <IssueOrgan>Государственная дума РФ</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558401020300</CodeDocument>
      <Name>Постановление Правительства РФ "Об утверждении формы карты (плана) объекта землеустройства и требований к ее составлению"</Name>
      <Number>621</Number>
      <Date>2009-07-30</Date>
      <IssueOrgan>Правительство РФ</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558401020300</CodeDocument>
      <Name>Постановление Правительства РФ "Об утверждении Правил направления органами государственной власти и органами местного самоуправления документов, необходимых для внесения сведений в государственный кадастр недвижимости, в федеральный орган исполнительной власти, уполномоченный в области государственной регистрации прав на недвижимое имущество и сделок с ним, кадастрового учета и ведения государственного кадастра недвижимости, а также о требованиях к формату таких документов в электронной форме"</Name>
      <Number>71</Number>
      <Date>2014-02-03</Date>
      <IssueOrgan>Правительство РФ</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558401020000</CodeDocument>
      <Name>Приказ Министерства экономического развития Российской Федерации "Об утверждении порядка описания местоположения границ объектов землеустройства"</Name>
      <Number>267</Number>
      <Date>2011-06-03</Date>
      <IssueOrgan>Министерство экономического развития РФ</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558401020100</CodeDocument>
      <Name>Федеральный закон "О государственной регистрации недвижимости"</Name>
      <Number>218-ФЗ</Number>
      <Date>2015-07-13</Date>
      <IssueOrgan>Государственная дума РФ</IssueOrgan>
    </Document>
  </Documents>
  <Object>
    <Zone>
      <zone:CadastralDistrict>13:12</zone:CadastralDistrict>
      <zone:CodeZone>218010030000</zone:CodeZone>
      <zone:CodeZoneDoc>Иные производственные зоны</zone:CodeZoneDoc>
      <zone:NumberZone>-</zone:NumberZone>
      <zone:Description>Иные производственные зоны</zone:Description>
      <zone:Authority>Администрация Мордовско-Вечкенинского сельского поселения Ковылкинского муниципального района</zone:Authority>
      <zone:Locations>
        <zone:Location>
          <loc:OKATO>89229000000</loc:OKATO>
          <loc:KLADR>1301300000000</loc:KLADR>
          <loc:OKTMO>89000000</loc:OKTMO>
          <loc:Region>13</loc:Region>
          <loc:District Name="Ковылкинский" Type="р-н" />
          <loc:SovietVillage Name="Мордовско-Вечкенинское сельское поселение" Type="с/с" />
        </zone:Location>
      </zone:Locations>
      <zone:TerritorialZone>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Легкая промышленность</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>1000000</zone:Max>
              <zone:Min>1000</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Пищевая промышленность</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>1000000</zone:Max>
              <zone:Min>1000</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Строительная промышленность</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>1000000</zone:Max>
              <zone:Min>1000</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Недропользование</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>1000000</zone:Max>
              <zone:Min>1000</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Склады</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>1000000</zone:Max>
              <zone:Min>1000</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>20000</zone:Max>
              <zone:Min>20</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedPrimary>
            <zone:PermittedUse>Коммунальное обслуживание</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>5000</zone:Max>
              <zone:Min>200</zone:Min>
            </zone:LimitSize>
          </zone:PermitedPrimary>
        </zone:PermittedUses>
        <zone:PermittedUses>
          <zone:PermitedConditionally>
            <zone:PermittedUse>Производственная деятельность</zone:PermittedUse>
            <zone:LandUse>143001000000</zone:LandUse>
            <zone:PermitedAncillary>
              <zone:PermittedUse>Обслуживание автотранспорта</zone:PermittedUse>
              <zone:LandUse>143003000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>коммунальное обслуживание</zone:PermittedUse>
              <zone:LandUse>142004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:PermitedAncillary>
              <zone:PermittedUse>связь</zone:PermittedUse>
              <zone:LandUse>143004000000</zone:LandUse>
            </zone:PermitedAncillary>
            <zone:LimitSize>
              <zone:Max>10000000</zone:Max>
              <zone:Min>10000</zone:Min>
            </zone:LimitSize>
          </zone:PermitedConditionally>
        </zone:PermittedUses>
      </zone:TerritorialZone>
      <EntitySpatial EntSys="Id9b28a0d7-a00c-47b3-841e-e902de286843">
        <spat:SpatialElement>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="369157.64" Y="1206329.30" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="2" X="369057.50" Y="1206352.23" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="3" X="368921.63" Y="1206379.95" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="4" X="368846.35" Y="1206381.03" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="5" X="368775.05" Y="1206389.25" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="6" X="368681.75" Y="1206388.15" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="7" X="368618.74" Y="1206361.83" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="8" X="368554.82" Y="1206323.26" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="9" X="368521.43" Y="1206289.40" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="10" X="368493.48" Y="1206261.06" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="11" X="368849.11" Y="1205966.70" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="12" X="369065.73" Y="1206228.83" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="369157.64" Y="1206329.30" DeltaGeopoint="2.5" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
        </spat:SpatialElement>
      </EntitySpatial>
    </Zone>
    <Area>
      <AreaMeter>
        <Area>152353</Area>
        <Unit>055</Unit>
        <Inaccuracy>3415</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <spat:CoordSystem Name="СК кадастрового округа" CsId="Id9b28a0d7-a00c-47b3-841e-e902de286843" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="a1eab1ef-a887-4b03-bd20-f6ce94c783ed\зона.pdf" />
  </Diagram>
</MapPlan>